Register
4coder»Forums»Did not found a library for custom layer
4 posts
Did not found a library for custom layer
1 week, 5 days ago Edited by max++ on Oct. 12, 2020, 6:35 p.m. Reason: Initial post
At first I thought I was doing something wrong, but now I've tried couple of things and I get this "Did not found a library for custom layer" message when I open a 4ed.exe after recompilation.

I tried my own custom file, I tried to just copy 4coder_default_bindings.cpp and rename it. And finally I tried https://github.com/ryanfleury/4coder_fleury bindings. As soon as I rebuild anything I start getting this error. On freshly download 4.1.6 everything is fine.

Anyone else has this problem?
4 posts
Did not found a library for custom layer
1 week, 5 days ago Edited by max++ on Oct. 12, 2020, 7:59 p.m.
Turned out it was my mistake. I used x86 Command Prompt to build x64 version of 4coder.